RELEASE I heard that you guys need some sweet patches for atmosphere

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by The-4n, Oct 18, 2018.

  1. Joeli53

    Joeli53 Advanced Member

    Newcomer
    1
    Dec 31, 2015
    United States
    Great, thanks. The SX Installer 2.0 just keeps crashing every time I try to open it, so I'll just go with Goldleaf for USB installations.
     
    hippy dave likes this.
  2. Mizo

    Mizo はじめまして私わみぞです、よろしく。

    Member
    2
    May 27, 2016
    United States
    I never install nsp online, never download game updates from Nintendo Servers and my DNS are edited that's why I'm not banned.

    I played SSB Ultimate Online (with a legal copy of course) and it worked.
     
  3. izam88

    izam88 Newbie

    Newcomer
    1
    Aug 12, 2019
    Malaysia
    South Korea
    hi..i encountered some problem when try to install few games using goldleaf and goldtree..but goldleaf give me same error when try to install nsp..it show "error: 0x234c02" "missing sig patches or too low firmware"..i'm on FW 8.1.0, atmosphere 0.9.3, goldleaf 0.6.1..i have put the latest sig-patches..
    Problem game so far: Megaman 11, WWE 2k18, Dragonball Xenoverse 2, Mario Tennis Ace, Spaltoon 2, DOOM 2016

    Can someone please give me solution for this problem..? thank you..
     
  4. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    18
    Aug 6, 2017
    United States
    New York City
    Have you tried using Adubbz Tinfoil?
     
  5. Reverser

    Reverser Member

    Newcomer
    3
    Feb 20, 2006
    I have same error with pictoquest.
    Tried with tinfoil too, 'failed to read metadata, unknow NCA ...'

    Edit : i have found a repack version which work fine !
     
    Last edited by Reverser, Aug 12, 2019
  6. izam88

    izam88 Newbie

    Newcomer
    1
    Aug 12, 2019
    Malaysia
    South Korea
    i have no luck using tinfoil..always give me error when try to install nsp..so i stick with goldleaf and goldtree coz very easy to use..but, i try to download other nsp same title, and it have no problem..maybe i got bad nsp before or converting XCI to NSP give that error..as all fail to install nsp are converted from xci..
     
  7. Localhorst86

    Localhorst86 GBAtemp Addict

    Member
    10
    Jul 17, 2014
    Germany
    Nintendo works for my dad
    Tinfoil will, by default, only install signed titles. That means that converts won't install.

    You can either
    -get proper nsp dumps
    -install the unmodified xci directly
    -enable installation of unsigned code in tinfoil settings
     
  8. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    18
    Aug 6, 2017
    United States
    New York City
    Try the build of Adubbz Tinfoil found here
     
  9. magtheridon

    magtheridon Newbie

    Newcomer
    1
    Aug 24, 2019
    United States
    May I ask if this patch is for 8.0.1 or 8.1.0? You post said "8.0.0-8.0.1: anon" while the attached file is "2.0.0-8.1.0.zip"
     
  10. laramie

    laramie GBAtemp Advanced Fan

    Member
    4
    Dec 15, 2014
    United States
    defined by the zip.
     
  11. chrisrlink

    chrisrlink Intel Pentium III Hamster inside

    Member
    9
    Aug 27, 2009
    United States
    inside your crappy old PC
    the patches work between fw 2.0.0-8.1.0 when an new fw comes out the new patches will be added to the compressed file
     
    Last edited by chrisrlink, Aug 24, 2019
  12. hippy dave

    hippy dave BBMB

    Member
    15
    Apr 30, 2012
    United Kingdom
    Yeah it supports 8.1.0 as shown in the zip filename. The post text just wasn't updated.
     
  13. RyoX9

    RyoX9 GBAtemp Regular

    Member
    5
    Nov 20, 2017
    United Kingdom
    Wales
    i cant install mario odyssey. help? says sig patches too low and im on 8.1.0
     
  14. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    Update your sig patches.
     
  15. RyoX9

    RyoX9 GBAtemp Regular

    Member
    5
    Nov 20, 2017
    United Kingdom
    Wales
    fixed sorry it was bad xci.
     
  16. PRAGMA

    PRAGMA GBAtemp Addict

    Member
    13
    Dec 29, 2015
    Ireland
    127.0.0.1
    These don't seem to work on 6.2.0. Tested via Goldfoil and Tinfoil, neither is able to install any NSP I throw at it.
     
  17. Hayato213

    Hayato213 GBAtemp Guru

    Member
    11
    Dec 26, 2015
    United States
    You might have a rare case since you got an unpatched 2019 6.2.0 firmware.
     
  18. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    What's the error? You might need to bypass NCA verification, depending on the NSP file.

    You might also need to update the system version, depending on the NSP and how you're installing it.
     
  19. RyoX9

    RyoX9 GBAtemp Regular

    Member
    5
    Nov 20, 2017
    United Kingdom
    Wales
    Problem i had was i booted switch with Hakate payload instead of fusee. now every game installs fine and works.
     
  20. dimasok

    dimasok Member

    Newcomer
    1
    Oct 22, 2015
    Canada
    I am so utterly lost. When I get the full package from sdsetup, I can get some of the newer games to install through Goldleaf 0.6.1 but any of the older games that worked in the past don't install at all (I tried installing with the older Goldleaf 0.5 but it says corrupt after installation) and if I copy some of the signature patches I saw here, the newer games don't work either

    Can anyone please tell me what I am doing wrong? To install the newer games, I had to avoid booting from Fusee (because I read that it does't have the no signature check enabled) but now it seems others above say everything is installing for them whereas nothing is installing for me, or installs corrupt or doesn't launch at all. I know for a fact that the older games worked before no problem.
     
    Last edited by dimasok, Sep 1, 2019
Loading...